2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000200Branch 0.2.1-FINALBugpublic2016-11-23 10:08
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000200: Fehler beim Seitenaufruf
DescriptionHabe wieder einen Bug gefunden, der äußert sich nun beim Starseitenaufruf:

Headers : MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-Mailer: Mailer Project 0.2.1-FINAL
Errors-To: support@some-mailer.invalid
Bounces-To: support@some-mailer.invalid
X-Loop: support@some-mailer.invalid
From: "Mailtauscher" <support@some-mailer.invalid>
To : support@some-mailer.invalid
Subject : [BUG!] Es wurde ein Bug im Script erkannt:
Message : Hallo Administrator,

Es wurde soeben ein Bug im Mailtausch-Script erkannt. Hier ist der Fehlertext:

------------------------------
Fehlermeldung: errno=2,errstr=Invalid argument supplied for foreach(),errfile=filters.php,errline=256
------------------------------
Backtrace:
1.:template-functions.php:1193, debug_get_mailable_backtrace(0)
2.:handler.php:54, debug_report_bug(3)
3.:filters.php:256, __errorHandler(5)
4.:debug_get_mailable_backtrace:1436, FILTER_RUN_SQLS(1)
5.:filter-functions.php:285, call_user_func_array(2)
6.:mysql-manager.php:1491, runFilterChain(1)
7.:debug_get_mailable_backtrace:1436, FILTER_ACTIVATE_EXCHANGE(1)
8.:filter-functions.php:285, call_user_func_array(2)
9.:load_cache.php:72, runFilterChain(1)
10.:inc-functions.php:129, include(1)
11.:inc-functions.php:143, loadInclude(1)
12.:mysql-connect.php:108, loadIncludeOnce(1)
13.:inc-functions.php:129, include(1)
14.:inc-functions.php:143, loadInclude(1)
15.:config-global.php:105, loadIncludeOnce(1)
16.:index.php:56, require(1)
------------------------------
Abfrage-String: /
------------------------------
Verwendeter Browser: *EDITED*
------------------------------
IP-Nummer: xx.yy.xx.yy
------------------------------
User-Id: 1
------------------------------

Mit freundlichen Grüßen,
  Ihr Mailtauscher Script

http://mxchange.mc-paidmailer.de/admin.php


Bug im Script erkannt!
Mailer Project ist in Script/Funktion filters.php, Zeile 256 mit folgender Meldung abgebrochen: Note: errno=2,errstr=Invalid argument supplied for foreach(),errfile=filters.php,errline=256
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

   1. template-functions.php:1183, debug_get_printable_backtrace(0)
   2. handler.php:54, debug_report_bug(3)
   3. filters.php:256, __errorHandler(5)
   4. debug_get_printable_backtrace:1415, FILTER_RUN_SQLS(1)
   5. filter-functions.php:285, call_user_func_array(2)
   6. mysql-manager.php:1491, runFilterChain(1)
   7. debug_get_printable_backtrace:1415, FILTER_ACTIVATE_EXCHANGE(1)
   8. filter-functions.php:285, call_user_func_array(2)
   9. load_cache.php:72, runFilterChain(1)
  10. inc-functions.php:129, include(1)
  11. inc-functions.php:143, loadInclude(1)
  12. mysql-connect.php:108, loadIncludeOnce(1)
  13. inc-functions.php:129, include(1)
  14. inc-functions.php:143, loadInclude(1)
  15. config-global.php:105, loadIncludeOnce(1)
  16. index.php:56, require(1)

Request-URI: /
Thank you for finding bugs.
Additional InformationHabe wiedermal die debug.log mal mitgeschickt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000500

Quix0r (administrator)

Hab mal deine Email-Adresse ausgebaut und Fix in Revision 2182.

~0000671

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-30 19:36 piter01 New Issue
2010-10-30 19:36 piter01 File Added: debug.log
2010-10-30 20:16 Quix0r Assigned To => Quix0r
2010-10-30 20:16 Quix0r Status new => assigned
2010-10-30 20:17 Quix0r Description Updated View Revisions
2010-10-30 20:17 Quix0r Note Added: 0000500
2010-10-30 20:17 Quix0r Status assigned => resolved
2010-10-30 20:17 Quix0r Fixed in Version => 0.2.1-FINAL
2010-10-30 20:17 Quix0r Resolution open => fixed
2010-11-03 01:50 Quix0r Product Version => 0.2.1-FINAL
2010-11-03 01:50 Quix0r Target Version => 0.2.1-FINAL
2012-10-16 07:48 Quix0r File Deleted: debug.log
2016-11-23 10:08 Quix0r Status resolved => closed
2016-11-23 10:08 Quix0r Note Added: 0000671
+Issue History